body {
  font-family: 'ProximaNovaLight';
  line-height: 1.45rem;
  font-size: 1.05rem;
}

h1 {
  color: var(--primary-blue-color);
  font-family: 'ProximaNovaSbold';
}

h1 span {
  color: var(--secondary-grey-color);
}

.landing-social h1 {
  font-size: 2.2rem;
  text-align: center;
}

h2 {
  font-size: 1.5rem;
  font-family: 'MerriweatherBold';
  line-height: 2rem;
}

h3 {
  font-size: 1.1rem;
  font-family: 'MerriweatherBold';
  line-height: 1.7rem;
}

.article h3 {
  padding: 1rem 0;
}

.topstory h3 {
  padding: 0.7rem 0;
  font-size: 1.2rem;
  line-height: 1.75rem;
}

.category-overview h1 {
  padding: 0 0 0.8rem 0;
}

h4 {
  color: var(--primary-blue-color);
  font-size: 1.1rem;
  text-transform: uppercase;
  font-family: 'ProximaNovaBold';
}

h4.ad {
  color: var(--secondary-beige-color);
}

/* Used e.g. within the impressum */

h5 {
  font-size: 1rem;
  font-family: 'MerriweatherBold';
  padding: 0;
  margin: 0.2rem 0;
}

/* Used e.g. for dates */

h6 {
  font-family: 'ProximaNova';
  font-size: 0.8rem;
}

a {
  color: var(--primary-blue-color);
  text-decoration: none;
}

.topstory a, .teaserstory a, .topcomment {
  color: inherit;
}

/* Main Navigation */

.nav-link {
  color: var(--secondary-grey-color);
  font-family: 'ProximaNovaSbold';
  font-size: 1.5rem;
  letter-spacing: 2px;
}

.nav-link.active {
  color: var(--primary-blue-color)!important;
}

.teaserstory h4 {
  padding-top: 1rem;
}

.image-caption {
  font-size: 0.95rem;
  margin-top: 0.3rem;
}

.lead {
  font-size: 1.1rem;
  margin-top: 1.9rem;
  line-height: 1.5rem;
}

